[<text>
<title>jaguar offers new luxury sedan</title>
<dateline>    detroit, march 26 - </dateline>jaguar cars inc, a subsidiary of jaguar
plc, said it introduced its new 1988 xj6 luxury sedan to
replace its series iii xj6 sedan.
    the 40,500-dlr car will be available in showrooms starting
may four, the company said.
    many parts of the xj6 and the 44,500 dlr vanden plas have
been changed, adding high-tech features. the car has seven
micro-processors that control its major electrical functions.
the in-car computer offers a wide array of trip information.
    the vanden plas offers more features than the basic xj6.
    jaguar said it has a "substantial waiting list" for the
cars in europe, where it was introduced last october.
 reuter
</text>]